.priority {
	color: blue;
	font-style: italic;
}
.work {
	background: lightgreen;
	visibility: hidden;
}
.heading {
	padding-left:10px;
	background-color:#595791;
	text-align:left;
	font-family:Arial,Helvetica;
	color:#ffffff;
	font-weight:bold;
}
/* Lists (from /eclipse.org-common/themes/Phoenix/css/visual.css) */
#plan ul {
	list-style-image: url(http://www.eclipse.org/objectteams/images/arrow.gif);
}
.progress {
	background-image:url(http://www.eclipse.org/jdt/core/images/progress.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
}
.glass {
	background-image:url(http://www.eclipse.org/jdt/core/images/glass.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
}
.ok {
	background-image:url(http://www.eclipse.org/jdt/core/images/ok.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
}
.new {
	background-image:url(http://www.eclipse.org/jdt/core/images/new.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:20px;
}
